/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long_Microdati_2006_Primo_trimestre_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long_2006;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_061 :4.   /*  anno */
TRIM_061 :$1.   /*  trimestre */
REG_061 :$2.   /*  regione */
CODPRO_061 :$3.   /*  Codice provincia */
SG4_061 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11_061 :$1.   /*  "Indicare il sesso di "NOME"" */
SG13_061 :$1.   /*  ""NOME"  nato in Italia o all'estero?" */
SG16_061 :$1.   /*  ""NOME" ha la cittadinanza italiana?" */
SG18_061 :$3.   /*  "Da quanti anni "NOME" risiede in Italia? Escluda eventuali periodi di interruzione della residenza in Italia" */
SG24_061 :$2.   /*  "Qual  il titolo di studio pi elevato che "NOME" ha conseguito?" */
B1_061 :$1.   /*  ""LA SCORSA SETTIMANA" "NOME" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_061 :$1.   /*  "Sempre nella settimana che va "DA LUNEDI'  A DOMENICA " "NOME" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_061 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_061 :$1.   /*  ""NOME" svolge:" */
B4A_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_061 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_061 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_061 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_061 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_061 :$1.   /*  "Nella settimana che va "DA LUNEDI' ... A DOMENICA " il contratto era in vigore, cio la data di scadenza era successiva a "LUNEDI'"?" */
B11_061 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_061 :$1.   /*  ""NOME" svolge:" */
C1bis_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_061 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_061 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_061 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_061 :$3.   /*  ""NOME" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_061 :$3.   /*  "Abitualmente "NOME" decide dove lavorare o  tenuto a lavorare presso l'azienda e/o il cliente?" */
C7_061 :$3.   /*  Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? */
C9_061 :$1.   /*  ""NOME" :" */
C10_061 :$3.   /*  ""NOME" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_061 :$3.   /*  "L'Ente, l'Azienda in cui "NOME" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_061 :$4.   /*  Codice */
C18_061 :$1.   /*  "Quante persone lavorano nella sede in cui "NOME" lavora? Conti anche "se stesso" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_061 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_061 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_061 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C25_061 :$3.   /*  ""NOME" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C26_061 :$3.   /*  ""NOME" desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza?" */
C27_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_061 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_061 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_061 :$3.   /*  ""NOME" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit" */
C31_061 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C32_061 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_061 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_061 :$3.   /*  "Qual  il motivo principale per cui "NOME" ha lavorato meno del solito?" */
C35_061 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) "LA SETTIMANA SCORSA", "DA LUNEDI' ... A DOMENICA ...", "NOME" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_061 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_061 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_061 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" quante ore ha lavorato?" */
C38_061 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_061 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_061 :$1.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME"  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_061 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ..." o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_061 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_061 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_061 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di notte? (dopo le ore 23)" */
C44_061 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sabato?" */
C45_061 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di domenica?" */
C46_061 :$3.   /*  "Per il tipo di lavoro svolto da "NOME"  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_061 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha svolto turni di lavoro?" */
C48_061 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C51_061 :$3.   /*  In quale provincia? */
C53_061 :$3.   /*  "Per iniziare questo lavoro "NOME" ha dovuto trasferirsi da un altro Comune?" */
C54_061 :$3.   /*  In quale provincia abitava prima? */
C59_061 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'Impiego (Ex ufficio di  collocamento)? */
C60_061 :$3.   /*  Questo  il suo primo lavoro? */
D1_061 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, "LA SETTIMANA SCORSA", cio "DA LUNEDI' ... A DOMENICA ...", "NOME" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_061 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_061 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_061 :$1.   /*  ""NOME" svolge:" */
D5_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_061 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_061 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_061 :$4.   /*  Codice */
F1_061 :$1.   /*  ""NOME" cerca un altro lavoro?" */
F2_061 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_061 :$3.   /*  "Qual  il motivo principale per cui "NOME" cerca un altro lavoro?" */
F4_061 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F6_01_061 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_061 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_061 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_061 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_061 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_061 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_061 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_061 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_061 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_061 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_061 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_061 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_061 :$1.   /*  Altra azione (specificare) */
F7_061 :$1.   /*  ""NOME" cerca un lavoro?" */
F8_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F9_061 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_061 :$3.   /*  "Qual  il motivo principale per cui "NOME" non ha cercato un lavoro nelle 4 settimane "DAL ... AL ..."" */
F10A_061 :$3.   /*  ""NOME" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa" */
F12_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_061 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_061 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_061 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha esaminato offerte di lavoro sui giornali?" */
F21_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato lavoro su Internet?" */
F25_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_061 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_061 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_061 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_061 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_061 :$1.   /*  No */
F29_97_061 :$1.   /*  Non sa */
F30_061 :$1.   /*  ""NOME" ha gi trovato un lavoro che deve iniziare?" */
F31_061 :$3.   /*  "Da quanti mesi "NOME" sta cercando lavoro?" */
F32_061 :$1.   /*  ""NOME" immediatamente prima di iniziare a cercare un lavoro:" */
F33_061 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_061 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_061 :$1.   /*  ""NOME"  sta cercando un lavoro in proprio o come dipendente?" */
F36_061 :$1.   /*  ""NOME"  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_061 :$1.   /*  "Se "NOME" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_061 :$1.   /*  "Se "NOME" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_061 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_061 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_061 :$3.   /*  Sarebbe disposto a lavorare: */
F42_061 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_061 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_061 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro "NOME":" */
F45_061 :$1.   /*  ""NOME" inizier questo lavoro:" */
F46_061 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_061 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_061 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_061 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_061 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_061 :$1.   /*  "In conclusione, nella settimana "DAL ... AL ..."  "NOME" come si considerava:" */
I5_061 :$1.   /*  "A "MESE INDAGINE" del "ANNO PRECEDENTE INDAGINE" "NOME" era:" */
I6_061 :$1.   /*  ""NOME" svolgeva:" */
I7_061 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
I8_061 :$1.   /*  ""NOME" aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri" */
I9_061 :$3.   /*  ""NOME" aveva un lavoro a termine (a tempo determinato)?" */
I11_c_061 :$4.   /*  Codice */
RIP4_061 :$1.   /*  ripartizione geografica in 4 classi */
RIP3_061 :$1.   /*  ripartizione geografica in 3 classi */
ETAM_061 :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD_061 :$1.   /*  classi di et decennali */
CLETAQ_061 :$2.   /*  classi di et quinquennali */
CLETAS_061 :$2.   /*  et in 17 classi */
CITTAD_061 :$1.   /*  cittadinanza */
LLASES_061 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_061 :$1.   /*  condizione professionale a 3 modalit */
COND10_061 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_061 :$1.   /*  posizione nella professione */
DIPIND_061 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_061 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_061 :$2.   /*  posizione nella professione dettagliata */
DETIND_061 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_061 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
TIPCON_061 :$3.   /*  tipo di contratto */
ORELAV_061 :$3.   /*  ore complessivamente lavorate */
PROF1_061 :$1.   /*  professione a 1 digit attivit principale */
PROF3_061 :$3.   /*  professione attivit principale 3 digit */
PROFM_061 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_061 :$2.   /*  attivit economica principale 2 digit */
CAT12_061 :$2.   /*  ateco a 12 classi */
CAT5_061 :$1.   /*  ateco a 5 classi */
CAT3_061 :$1.   /*  ateco a 3 classi */
REGSPE_061 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_061 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_061 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_061 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_061 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_061 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_061 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_061 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_061 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_061 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_061 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_061 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_061 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_061 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_061 :$1.   /*  posizione nella professione assenti */
DIPINA_061 :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP_061 :$1.   /*  posizione nella professione anno precedente */
DIPINP_061 :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_061 :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P_061 :$2.   /*  ateco 12 classi anno precedente */
CAT5P_061 :$1.   /*  ateco 5 classi anno precedente */
CAT3P_061 :$1.   /*  ateco 3 classi anno precedente */
ESPLAV_061 :$1.   /*  ha precedenti esperienze */
DURRIC_061 :$3.   /*  durata della ricerca */
NASSES_061 :$3.   /*  stato estero di nascita (SG15) */
CITSES_061 :$3.   /*  cittadinanza (SG17) */
ANNO_071 :4.   /*  anno */
TRIM_071 :$1.   /*  trimestre */
SG4_071 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG24_071 :$2.   /*  "Qual  il titolo di studio pi elevato che "NOME" ha conseguito?" */
B1_071 :$1.   /*  ""LA SCORSA SETTIMANA" "NOME" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_071 :$1.   /*  "Sempre nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_071 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_071 :$1.   /*  ""NOME" svolge:" */
B4A_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_071 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_071 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_071 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_071 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_071 :$1.   /*  "Nella settimana che va "DA LUNEDI' ... A DOMENICA ..." il contratto era in vigore, cio la data di scadenza era successiva a "LUNEDI'"?" */
B11_071 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_071 :$1.   /*  ""NOME" svolge:" */
C1bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_071 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_071 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_071 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_071 :$3.   /*  ""NOME" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_071 :$1.   /*  ""NOME" :" */
C10_071 :$3.   /*  ""NOME" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_071 :$3.   /*  "L'Ente, l'Azienda in cui "NOME" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_071 :$4.   /*  Codice */
C18_071 :$1.   /*  "Quante persone lavorano nella sede in cui "NOME" lavora? Conti anche "se stesso" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_071 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_071 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C25_071 :$3.   /*  ""NOME" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C26_071 :$3.   /*  ""NOME" desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza?" */
C27_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_071 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_071 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_071 :$3.   /*  ""NOME" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit" */
C31_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_071 :$3.   /*  Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, 'NOME' mediamente quante ore ha lavorato a settimana? */
C32_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_071 :$3.   /*  "Qual  il motivo principale per cui "NOME" ha lavorato meno del solito?" */
C35_071 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) "LA SETTIMANA SCORSA", "DA LUNEDI' ... A DOMENICA ...", "NOME" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_071 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_071 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_071 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" quante ore ha lavorato?" */
C38_071 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_071 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_071 :$1.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME"  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_071 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ..." o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_071 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di notte? (dopo le ore 23)" */
C44_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sabato?" */
C45_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di domenica?" */
C46_071 :$3.   /*  "Per il tipo di lavoro svolto da "NOME"  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_071 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha svolto turni di lavoro?" */
C48_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C51_071 :$3.   /*  In quale provincia? */
C53_071 :$3.   /*  "Per iniziare questo lavoro "NOME" ha dovuto trasferirsi da un altro Comune?" */
C54_071 :$3.   /*  In quale provincia abitava prima? */
C59_071 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C60_071 :$3.   /*  Questo  il suo primo lavoro? */
D1_071 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, "LA SETTIMANA SCORSA", cio "DA LUNEDI' ... A DOMENICA ...", "NOME" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_071 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_071 :$1.   /*  ""NOME" svolge:" */
D5_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_071 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_071 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_071 :$4.   /*  Codice */
F1_071 :$1.   /*  ""NOME" cerca un altro lavoro?" */
F2_071 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_071 :$3.   /*  "Qual  il motivo principale per cui "NOME" cerca un altro lavoro?" */
F4_071 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F6_01_071 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_071 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_071 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_071 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_071 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_071 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_071 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_071 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_071 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_071 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_071 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_071 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_071 :$1.   /*  Altra azione (specificare) */
F7_071 :$1.   /*  ""NOME" cerca un lavoro?" */
F8_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F9_071 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_071 :$3.   /*  "Qual  il motivo principale per cui "NOME" non ha cercato un lavoro nelle 4 settimane "DAL ... AL ..."" */
F10A_071 :$3.   /*  ""NOME" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa" */
F12_071 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_071 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_071 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_071 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha esaminato offerte di lavoro sui giornali?" */
F21_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato lavoro su Internet?" */
F25_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_071 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_071 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_071 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_071 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_071 :$1.   /*  No */
F29_97_071 :$1.   /*  Non sa */
F30_071 :$1.   /*  ""NOME" ha gi trovato un lavoro che deve iniziare?" */
F31_071 :$3.   /*  "Da quanti mesi "NOME" sta cercando lavoro?" */
F32_071 :$1.   /*  ""NOME" immediatamente prima di iniziare a cercare un lavoro:" */
F33_071 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_071 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_071 :$1.   /*  ""NOME"  sta cercando un lavoro in proprio o come dipendente?" */
F36_071 :$1.   /*  ""NOME"  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_071 :$1.   /*  "Se "NOME" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_071 :$1.   /*  "Se "NOME" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_071 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_071 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_071 :$3.   /*  Sarebbe disposto a lavorare: */
F42_071 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_071 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_071 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro "NOME":" */
F45_071 :$1.   /*  ""NOME" inizier questo lavoro:" */
F46_071 :$1.   /*  "Se "NOME" avesse trovato lavoro nella settimana "DA LUNEDI' ... A DOMENICA ..." avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_071 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_071 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_071 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_071 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_071 :$1.   /*  "In conclusione, nella settimana "DAL ... AL ..."  "NOME" come si considerava:" */
LLASES_071 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_071 :$1.   /*  condizione professionale a 3 modalit */
COND10_071 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_071 :$1.   /*  posizione nella professione */
DIPIND_071 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_071 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_071 :$2.   /*  posizione nella professione dettagliata */
DETIND_071 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_071 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
TIPCON_071 :$3.   /*  tipo di contratto */
ORELAV_071 :$3.   /*  ore complessivamente lavorate */
PROF1_071 :$1.   /*  professione a 1 digit attivit principale */
PROF3_071 :$3.   /*  professione attivit principale 3 digit */
PROFM_071 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_071 :$2.   /*  attivit economica principale 2 digit */
CAT12_071 :$2.   /*  ateco a 12 classi */
CAT5_071 :$1.   /*  ateco a 5 classi */
CAT3_071 :$1.   /*  ateco a 3 classi */
REGSPE_071 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_071 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_071 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_071 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_071 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_071 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_071 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_071 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_071 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_071 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_071 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_071 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_071 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_071 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_071 :$1.   /*  posizione nella professione assenti */
DIPINA_071 :$1.   /*  dipendenti - indipendenti assenti */
ESPLAV_071 :$1.   /*  ha precedenti esperienze */
DURRIC_071 :$3.   /*  durata della ricerca */
MFRFAM_LONG :$5.   /*  codice famiglia per file MFR */
MFRIND_LONG :$5.   /*  codice individuo per file MFR */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_061 = "anno"
TRIM_061 = "trimestre"
REG_061 = "regione"
CODPRO_061 = "Codice provincia"
SG4_061 = "Variabile con wording plurimo: vedi questionario (*)"
SG11_061 = " Indicare il sesso di  NOME  "
SG13_061 = "  NOME   nato in Italia o all'estero? "
SG16_061 = "  NOME  ha la cittadinanza italiana? "
SG18_061 = " Da quanti anni  NOME  risiede in Italia? Escluda eventuali periodi di interruzione della residenza in Italia "
SG24_061 = " Qual  il titolo di studio pi elevato che  NOME  ha conseguito? "
B1_061 = "  LA SCORSA SETTIMANA   NOME  ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di"
B2_061 = " Sempre nella settimana che va  DA LUNEDI'  A DOMENICA    NOME  aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagn"
B3_061 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_061 = "Variabile con wording plurimo: vedi questionario (*)"
B4_061 = "  NOME  svolge: "
B4A_061 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_061 = "Variabile con wording plurimo: vedi questionario (*)"
B6_061 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_061 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_061 = "Si tratta di un periodo di aspettativa?"
B9_061 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_061 = " Nella settimana che va  DA LUNEDI' ... A DOMENICA   il contratto era in vigore, cio la data di scadenza era successiva a  LUNEDI' ? "
B11_061 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_061 = "  NOME  svolge: "
C1bis_061 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_061 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_061 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_061 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_061 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_061 = "  NOME  lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_061 = " Abitualmente  NOME  decide dove lavorare o  tenuto a lavorare presso l'azienda e/o il cliente? "
C7_061 = "Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora?"
C9_061 = "  NOME  : "
C10_061 = "  NOME  ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_061 = " L'Ente, l'Azienda in cui  NOME  lavora ha una o pi sedi (o stabilimenti)? "
C16_c_061 = "Codice"
C18_061 = " Quante persone lavorano nella sede in cui  NOME  lavora? Conti anche  se stesso  e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_061 = "Mi pu dire esattamente il numero di persone?"
C20_061 = "Variabile con wording plurimo: vedi questionario (*)"
C21_061 = "Variabile con wording plurimo: vedi questionario (*)"
C22_061 = "Il lavoro  a termine perch si tratta di:"
C25_061 = "  NOME  ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C26_061 = "  NOME  desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza? "
C27_061 = "Variabile con wording plurimo: vedi questionario (*)"
C28_061 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_061 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_061 = "  NOME  non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assent"
C31_061 = "Variabile con wording plurimo: vedi questionario (*)"
C32_061 = "Variabile con wording plurimo: vedi questionario (*)"
C33_061 = "Variabile con wording plurimo: vedi questionario (*)"
C34_061 = " Qual  il motivo principale per cui  NOME  ha lavorato meno del solito? "
C35_061 = " Rispetto all'orario contrattuale (o all'accordo verbale)  LA SETTIMANA SCORSA ,  DA LUNEDI' ... A DOMENICA ... ,  NOME  ha svolto comunque ore di straordinario retribuito e/o straordinario non retrib"
C36_061 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_061 = "Quante ore di straordinario le verranno retribuite?"
C37_061 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  quante ore ha lavorato? "
C38_061 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME  avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_061 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...  quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_061 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME   in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_061 = " Nella settimana  DA LUNEDI' ... A DOMENICA ...  o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_061 = "Per quale motivo non avrebbe potuto?"
C42_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di notte? (dopo le ore 23) "
C44_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sabato? "
C45_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di domenica? "
C46_061 = " Per il tipo di lavoro svolto da  NOME   prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha svolto turni di lavoro? "
C48_061 = "Variabile con wording plurimo: vedi questionario (*)"
C51_061 = "In quale provincia?"
C53_061 = " Per iniziare questo lavoro  NOME  ha dovuto trasferirsi da un altro Comune? "
C54_061 = "In quale provincia abitava prima?"
C59_061 = "Ha trovato questo lavoro tramite un Centro pubblico per l'Impiego (Ex ufficio di  collocamento)?"
C60_061 = "Questo  il suo primo lavoro?"
D1_061 = " Oltre al lavoro di cui abbiamo parlato finora,  LA SETTIMANA SCORSA , cio  DA LUNEDI' ... A DOMENICA ... ,  NOME  aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, l"
D2_061 = "Variabile con wording plurimo: vedi questionario (*)"
D3_061 = "Variabile con wording plurimo: vedi questionario (*)"
D4_061 = "  NOME  svolge: "
D5_061 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_061 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_061 = "Variabile con wording plurimo: vedi questionario (*)"
D7_061 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_061 = "Codice"
F1_061 = "  NOME  cerca un altro lavoro? "
F2_061 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_061 = " Qual  il motivo principale per cui  NOME  cerca un altro lavoro? "
F4_061 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_061 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F6_01_061 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_061 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_061 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_061 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_061 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_061 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_061 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_061 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_061 = "Ha cercato lavoro su Internet"
F6_10_061 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_061 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_061 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_061 = "Altra azione (specificare)"
F7_061 = "  NOME  cerca un lavoro? "
F8_061 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F9_061 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_061 = " Qual  il motivo principale per cui  NOME  non ha cercato un lavoro nelle 4 settimane  DAL ... AL ...  "
F10A_061 = "  NOME  non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o tropp"
F12_061 = "Variabile con wording plurimo: vedi questionario (*)"
F13_061 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_061 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_061 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha esaminato offerte di lavoro sui giornali? "
F21_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato lavoro su Internet? "
F25_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cerc"
F26_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_061 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_061 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_061 = "Si, in attesa di risposte da aziende, da privati"
F29_03_061 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_061 = "No"
F29_97_061 = "Non sa"
F30_061 = "  NOME  ha gi trovato un lavoro che deve iniziare? "
F31_061 = " Da quanti mesi  NOME  sta cercando lavoro? "
F32_061 = "  NOME  immediatamente prima di iniziare a cercare un lavoro: "
F33_061 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_061 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_061 = "  NOME   sta cercando un lavoro in proprio o come dipendente? "
F36_061 = "  NOME   sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_061 = " Se  NOME  non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_061 = " Se  NOME  non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_061 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_061 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_061 = "Sarebbe disposto a lavorare:"
F42_061 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_061 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_061 = " Immediatamente prima di iniziare a cercare questo lavoro  NOME : "
F45_061 = "  NOME  inizier questo lavoro: "
F46_061 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_061 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_061 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_061 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_061 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_061 = " In conclusione, nella settimana  DAL ... AL ...    NOME  come si considerava: "
I5_061 = " A  MESE INDAGINE  del  ANNO PRECEDENTE INDAGINE   NOME  era: "
I6_061 = "  NOME  svolgeva: "
I7_061 = "Variabile con wording plurimo: vedi questionario (*)"
I8_061 = "  NOME  aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri "
I9_061 = "  NOME  aveva un lavoro a termine (a tempo determinato)? "
I11_c_061 = "Codice"
RIP4_061 = "ripartizione geografica in 4 classi"
RIP3_061 = "ripartizione geografica in 3 classi"
ETAM_061 = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD_061 = "classi di et decennali"
CLETAQ_061 = "classi di et quinquennali"
CLETAS_061 = "et in 17 classi"
CITTAD_061 = "cittadinanza"
LLASES_061 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_061 = "condizione professionale a 3 modalit"
COND10_061 = "condizione professionale a 10 modalit"
DIPAUT_061 = "posizione nella professione"
DIPIND_061 = "dipendenti - indipendenti attivit principale"
ASSOCC_061 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_061 = "posizione nella professione dettagliata"
DETIND_061 = "lavoro a tempo determinato o indeterminato"
PIEPAR_061 = "lavoro a tempo pieno/parziale (per gli occupati)"
TIPCON_061 = "tipo di contratto"
ORELAV_061 = "ore complessivamente lavorate"
PROF1_061 = "professione a 1 digit attivit principale"
PROF3_061 = "professione attivit principale 3 digit"
PROFM_061 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_061 = "attivit economica principale 2 digit"
CAT12_061 = "ateco a 12 classi"
CAT5_061 = "ateco a 5 classi"
CAT3_061 = "ateco a 3 classi"
REGSPE_061 = "codice regione dove lavora pi spesso (C51)"
PROSPE_061 = "codice provincia dove lavora pi spesso"
TRACOM_061 = "trasferimento per lavoro attuale"
REGTRA_061 = "codice regione in cui abitava prima (C54)"
PROTRA_061 = "codice provincia in cui abitava prima"
DIPAUS_061 = "posizione nella professione per il secondo lavoro"
DIPINS_061 = "dipendenti - indipendenti attivit secondaria"
PROF1S_061 = "professione attivit secondaria a 1 digit"
PROF3S_061 = "professione attivit secondaria a 3 digit"
PROFSM_061 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_061 = "attivit economica secondaria 2 digit"
CAT12S_061 = "ateco 12 classi per il secondo lavoro"
CAT5S_061 = "ateco 5 classi per il secondo lavoro"
CAT3S_061 = "ateco 3 classi per il secondo lavoro"
DIPAUA_061 = "posizione nella professione assenti"
DIPINA_061 = "dipendenti - indipendenti assenti"
DIPAUP_061 = "posizione nella professione anno precedente"
DIPINP_061 = "dipendenti - indipendenti anno precedente"
ATE2DP_061 = "attivit economica 2 digit anno precedente"
CAT12P_061 = "ateco 12 classi anno precedente"
CAT5P_061 = "ateco 5 classi anno precedente"
CAT3P_061 = "ateco 3 classi anno precedente"
ESPLAV_061 = "ha precedenti esperienze"
DURRIC_061 = "durata della ricerca"
NASSES_061 = "stato estero di nascita (SG15)"
CITSES_061 = "cittadinanza (SG17)"
ANNO_071 = "anno"
TRIM_071 = "trimestre"
SG4_071 = "Variabile con wording plurimo: vedi questionario (*)"
SG24_071 = " Qual  il titolo di studio pi elevato che  NOME  ha conseguito? "
B1_071 = "  LA SCORSA SETTIMANA   NOME  ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di"
B2_071 = " Sempre nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione gua"
B3_071 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
B4_071 = "  NOME  svolge: "
B4A_071 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
B6_071 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_071 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_071 = "Si tratta di un periodo di aspettativa?"
B9_071 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_071 = " Nella settimana che va  DA LUNEDI' ... A DOMENICA ...  il contratto era in vigore, cio la data di scadenza era successiva a  LUNEDI' ? "
B11_071 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_071 = "  NOME  svolge: "
C1bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_071 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_071 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_071 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_071 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_071 = "  NOME  lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_071 = "Variabile con wording plurimo: vedi questionario (*)"
C7_071 = "Variabile con wording plurimo: vedi questionario (*)"
C9_071 = "  NOME  : "
C10_071 = "  NOME  ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_071 = " L'Ente, l'Azienda in cui  NOME  lavora ha una o pi sedi (o stabilimenti)? "
C16_c_071 = "Codice"
C18_071 = " Quante persone lavorano nella sede in cui  NOME  lavora? Conti anche  se stesso  e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_071 = "Mi pu dire esattamente il numero di persone?"
C20_071 = "Variabile con wording plurimo: vedi questionario (*)"
C21_071 = "Variabile con wording plurimo: vedi questionario (*)"
C22_071 = "Il lavoro  a termine perch si tratta di:"
C25_071 = "  NOME  ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C26_071 = "  NOME  desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza? "
C27_071 = "Variabile con wording plurimo: vedi questionario (*)"
C28_071 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_071 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_071 = "  NOME  non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assent"
C31_071 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_071 = "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, 'NOME' mediamente quante ore ha lavorato a settimana?"
C32_071 = "Variabile con wording plurimo: vedi questionario (*)"
C33_071 = "Variabile con wording plurimo: vedi questionario (*)"
C34_071 = " Qual  il motivo principale per cui  NOME  ha lavorato meno del solito? "
C35_071 = " Rispetto all'orario contrattuale (o all'accordo verbale)  LA SETTIMANA SCORSA ,  DA LUNEDI' ... A DOMENICA ... ,  NOME  ha svolto comunque ore di straordinario retribuito e/o straordinario non retrib"
C36_071 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_071 = "Quante ore di straordinario le verranno retribuite?"
C37_071 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  quante ore ha lavorato? "
C38_071 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME  avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_071 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...  quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_071 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME   in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_071 = " Nella settimana  DA LUNEDI' ... A DOMENICA ...  o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_071 = "Per quale motivo non avrebbe potuto?"
C42_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di notte? (dopo le ore 23) "
C44_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sabato? "
C45_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di domenica? "
C46_071 = " Per il tipo di lavoro svolto da  NOME   prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha svolto turni di lavoro? "
C48_071 = "Variabile con wording plurimo: vedi questionario (*)"
C51_071 = "In quale provincia?"
C53_071 = " Per iniziare questo lavoro  NOME  ha dovuto trasferirsi da un altro Comune? "
C54_071 = "In quale provincia abitava prima?"
C59_071 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C60_071 = "Questo  il suo primo lavoro?"
D1_071 = " Oltre al lavoro di cui abbiamo parlato finora,  LA SETTIMANA SCORSA , cio  DA LUNEDI' ... A DOMENICA ... ,  NOME  aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, l"
D2_071 = "Variabile con wording plurimo: vedi questionario (*)"
D3_071 = "Variabile con wording plurimo: vedi questionario (*)"
D4_071 = "  NOME  svolge: "
D5_071 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_071 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_071 = "Variabile con wording plurimo: vedi questionario (*)"
D7_071 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_071 = "Codice"
F1_071 = "  NOME  cerca un altro lavoro? "
F2_071 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_071 = " Qual  il motivo principale per cui  NOME  cerca un altro lavoro? "
F4_071 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_071 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F6_01_071 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_071 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_071 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_071 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_071 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_071 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_071 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_071 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_071 = "Ha cercato lavoro su Internet"
F6_10_071 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_071 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_071 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_071 = "Altra azione (specificare)"
F7_071 = "  NOME  cerca un lavoro? "
F8_071 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F9_071 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_071 = " Qual  il motivo principale per cui  NOME  non ha cercato un lavoro nelle 4 settimane  DAL ... AL ...  "
F10A_071 = "  NOME  non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o tropp"
F12_071 = "Variabile con wording plurimo: vedi questionario (*)"
F13_071 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_071 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_071 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha esaminato offerte di lavoro sui giornali? "
F21_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato lavoro su Internet? "
F25_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cerc"
F26_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_071 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_071 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_071 = "Si, in attesa di risposte da aziende, da privati"
F29_03_071 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_071 = "No"
F29_97_071 = "Non sa"
F30_071 = "  NOME  ha gi trovato un lavoro che deve iniziare? "
F31_071 = " Da quanti mesi  NOME  sta cercando lavoro? "
F32_071 = "  NOME  immediatamente prima di iniziare a cercare un lavoro: "
F33_071 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_071 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_071 = "  NOME   sta cercando un lavoro in proprio o come dipendente? "
F36_071 = "  NOME   sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_071 = " Se  NOME  non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_071 = " Se  NOME  non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_071 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_071 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_071 = "Sarebbe disposto a lavorare:"
F42_071 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_071 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_071 = " Immediatamente prima di iniziare a cercare questo lavoro  NOME : "
F45_071 = "  NOME  inizier questo lavoro: "
F46_071 = " Se  NOME  avesse trovato lavoro nella settimana  DA LUNEDI' ... A DOMENICA ...  avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_071 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_071 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_071 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_071 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_071 = " In conclusione, nella settimana  DAL ... AL ...    NOME  come si considerava: "
LLASES_071 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_071 = "condizione professionale a 3 modalit"
COND10_071 = "condizione professionale a 10 modalit"
DIPAUT_071 = "posizione nella professione"
DIPIND_071 = "dipendenti - indipendenti attivit principale"
ASSOCC_071 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_071 = "posizione nella professione dettagliata"
DETIND_071 = "lavoro a tempo determinato o indeterminato"
PIEPAR_071 = "lavoro a tempo pieno/parziale (per gli occupati)"
TIPCON_071 = "tipo di contratto"
ORELAV_071 = "ore complessivamente lavorate"
PROF1_071 = "professione a 1 digit attivit principale"
PROF3_071 = "professione attivit principale 3 digit"
PROFM_071 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_071 = "attivit economica principale 2 digit"
CAT12_071 = "ateco a 12 classi"
CAT5_071 = "ateco a 5 classi"
CAT3_071 = "ateco a 3 classi"
REGSPE_071 = "codice regione dove lavora pi spesso (C51)"
PROSPE_071 = "codice provincia dove lavora pi spesso"
TRACOM_071 = "trasferimento per lavoro attuale"
REGTRA_071 = "codice regione in cui abitava prima (C54)"
PROTRA_071 = "codice provincia in cui abitava prima"
DIPAUS_071 = "posizione nella professione per il secondo lavoro"
DIPINS_071 = "dipendenti - indipendenti attivit secondaria"
PROF1S_071 = "professione attivit secondaria a 1 digit"
PROF3S_071 = "professione attivit secondaria a 3 digit"
PROFSM_071 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_071 = "attivit economica secondaria 2 digit"
CAT12S_071 = "ateco 12 classi per il secondo lavoro"
CAT5S_071 = "ateco 5 classi per il secondo lavoro"
CAT3S_071 = "ateco 3 classi per il secondo lavoro"
DIPAUA_071 = "posizione nella professione assenti"
DIPINA_071 = "dipendenti - indipendenti assenti"
ESPLAV_071 = "ha precedenti esperienze"
DURRIC_071 = "durata della ricerca"
MFRFAM_LONG = "codice famiglia per file MFR"
MFRIND_LONG = "codice individuo per file MFR"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_061 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $REG2F /* REG_061 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $COD3F /* CODPRO_061 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $SG15F /* SG11_061 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG16F /* SG13_061 */
"1" = "In Italia"
"2" = "All'Estero"
;
VALUE $SG17F /* SG16_061 */
"1" = "S"
"2" = "No"
;
VALUE $SG18F /* SG18_061 */
"001" = "Meno di 1 anno"
"002" = "Da 1 anno a meno di 2 anni"
"003" = "Da 2 a meno di 3 anni"
"004" = "Da 3 a meno di 4 anni"
"005" = "Da 4 a meno di 5 anni"
"006" = "Da 5 a meno di 6 anni"
"007" = "Da 6 a meno di 7 anni"
"008" = "Da 7 a meno di 8 anni"
"009" = "Da 8 a meno di 9 anni"
"010" = "Da 9 a meno di 10 anni"
"011" = "Da pi di 10 anni"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $SG29F /* SG24_061 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, Scuola Inte"
"07" = "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $B1_10F /* B1_061 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_11F /* B2_061 */
"1" = "S"
"2" = "No"
;
VALUE $B3_12F /* B3_061 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b13F /* B3bis_061 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_14F /* B4_061 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A15F /* B4A_061 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b16F /* B4bis_061 */
"1" = "S"
"2" = "No"
;
VALUE $B6_17F /* B6_061 */
"1" = "Meno di tre mesi"
"2" = "Tre mesi o pi"
;
VALUE $B7_18F /* B7_061 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_19F /* B8_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_20F /* B9_061 */
"1" = "S"
"2" = "No"
;
VALUE $B1021F /* B10_061 */
"1" = "S"
"2" = "No"
;
VALUE $B1122F /* B11_061 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_23F /* C1_061 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b24F /* C1bis_061 */
"1" = "S"
"2" = "No"
;
VALUE $C1A25F /* C1A_061 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B26F /* C1B_061 */
"1" = "S"
"2" = "No"
;
VALUE $C1D27F /* C1D_061 */
"1" = "S"
"2" = "No"
;
VALUE $C4_28F /* C4_061 */
"1" = "S"
"2" = "No"
;
VALUE $C5_29F /* C5_061 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_30F /* C6_061 */
"001" = "Decide dove lavorare"
"002" = "Lavora presso l'azienza/cliente"
"997" = "Non sa"
;
VALUE $C7_31F /* C7_061 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_32F /* C9_061 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C1033F /* C10_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C1434F /* C14_061 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C1836F /* C18_061 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C2038F /* C20_061 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C2240F /* C22_061 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2541F /* C25_061 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C2642F /* C26_061 */
"001" = "S"
"002" = "No"
"003" = "Senza preferenze"
"997" = "Non sa"
;
VALUE $C2743F /* C27_061 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C2844F /* C28_061 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C2945F /* C29_061 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C2946F /* C29B_061 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $C3248F /* C32_061 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C3349F /* C33_061 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C3450F /* C34_061 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C3551F /* C35_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3855F /* C38_061 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C3957F /* C39A_061 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C4058F /* C40_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4159F /* C41_061 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C4260F /* C42_061 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4361F /* C43_061 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4462F /* C44_061 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4563F /* C45_061 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4664F /* C46_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4765F /* C47_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4866F /* C48_061 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C5167F /* C51_061 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $C5368F /* C53_061 */
"001" = "S, da un altro comune delle stessa provincia"
"002" = "S, da un'altra provincia"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $C5469F /* C54_061 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $C5970F /* C59_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C6071F /* C60_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_72F /* D1_061 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_74F /* D3_061 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_75F /* D4_061 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_76F /* D5_061 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A77F /* D5A_061 */
"1" = "S"
"2" = "No"
;
VALUE $D5b78F /* D5bis_061 */
"1" = "S"
"2" = "No"
;
VALUE $D7_79F /* D7_061 */
"1" = "S"
"2" = "No"
;
VALUE $F1_81F /* F1_061 */
"1" = "S"
"2" = "No"
;
VALUE $F2_82F /* F2_061 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_83F /* F3_061 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_84F /* F4_061 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_85F /* F5_061 */
"1" = "S"
"2" = "No"
;
VALUE $F6_86F /* F6_01_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_87F /* F6_02_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_88F /* F6_03_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_89F /* F6_04_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_90F /* F6_05_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_91F /* F6_06_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_92F /* F6_07_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_93F /* F6_08_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_94F /* F6_09_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_95F /* F6_10_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_96F /* F6_11_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_97F /* F6_12_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_98F /* F6_96_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_99F /* F7_061 */
"1" = "S"
"2" = "No"
;
VALUE $F8_100F /* F8_061 */
"1" = "S"
"2" = "No"
;
VALUE $F10102F /* F10_061 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10103F /* F10A_061 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12104F /* F12_061 */
"1" = "S"
"2" = "No"
;
VALUE $F13105F /* F13_061 */
"1" = "S"
"2" = "No"
;
VALUE $F14106F /* F14_061 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15107F /* F15_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16108F /* F16_061 */
"1" = "S"
"2" = "No"
;
VALUE $F17109F /* F17_061 */
"1" = "S"
"2" = "No"
;
VALUE $F18110F /* F18_061 */
"1" = "S"
"2" = "No"
;
VALUE $F19111F /* F19_061 */
"1" = "S"
"2" = "No"
;
VALUE $F20112F /* F20_061 */
"1" = "S"
"2" = "No"
;
VALUE $F21113F /* F21_061 */
"1" = "S"
"2" = "No"
;
VALUE $F22114F /* F22_061 */
"1" = "S"
"2" = "No"
;
VALUE $F23115F /* F23_061 */
"1" = "S"
"2" = "No"
;
VALUE $F24116F /* F24_061 */
"1" = "S"
"2" = "No"
;
VALUE $F25117F /* F25_061 */
"1" = "S"
"2" = "No"
;
VALUE $F26118F /* F26_061 */
"1" = "S"
"2" = "No"
;
VALUE $F27119F /* F27_061 */
"1" = "S"
"2" = "No"
;
VALUE $F28120F /* F28_061 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29121F /* F29_01_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F29122F /* F29_02_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F29123F /* F29_03_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F29124F /* F29_04_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F29125F /* F29_97_061 */
"0" = "No"
"1" = "Si"
;
VALUE $F30126F /* F30_061 */
"1" = "S"
"2" = "No"
;
VALUE $F32128F /* F32_061 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33129F /* F33_061 */
"1" = "S"
"2" = "No"
;
VALUE $F34130F /* F34_061 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35131F /* F35_061 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36132F /* F36_061 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37133F /* F37_061 */
"1" = "S"
"2" = "No"
;
VALUE $F38134F /* F38_061 */
"1" = "S"
"2" = "No"
;
VALUE $F39135F /* F39_061 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40136F /* F40_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41137F /* F41_061 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44140F /* F44_061 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45141F /* F45_061 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46142F /* F46_061 */
"1" = "S"
"2" = "No"
;
VALUE $F47143F /* F47_061 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48144F /* F48_061 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49145F /* F49_061 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50146F /* F50_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_147F /* I1_061 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I5_148F /* I5_061 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"8" = "In servizio di leva o servizio civile"
"9" = "In altra condizione (specificare)"
;
VALUE $I6_149F /* I6_061 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $I7_150F /* I7_061 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $I8_151F /* I8_061 */
"1" = "S"
"2" = "No"
;
VALUE $I9_152F /* I9_061 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $RIP154F /* RIP4_061 */
"1" = "Nord ovest"
"2" = "Nord est"
"3" = "Centro"
"4" = "Mezzogiorno"
;
VALUE $RIP155F /* RIP3_061 */
"1" = "Nord"
"2" = "Centro"
"3" = "Mezzogiorno"
;
VALUE $CLE157F /* CLETAD_061 */
"1" = "0-14"
"2" = "15-24"
"3" = "25-34"
"4" = "35-44"
"5" = "45-54"
"6" = "55-64"
"7" = "65-74"
"8" = "75 e +"
;
VALUE $CLE158F /* CLETAQ_061 */
"01" = "0-14"
"02" = "15-19"
"03" = "20-24"
"04" = "25-29"
"05" = "30-34"
"06" = "35-39"
"07" = "40-44"
"08" = "45-49"
"09" = "50-54"
"10" = "55-59"
"11" = "60-64"
"12" = "65-69"
"13" = "70-74"
"14" = "75 e +"
;
VALUE $CLE159F /* CLETAS_061 */
"01" = "'0-2"
"02" = "'3-5"
"03" = "'6-10"
"04" = "'11-14"
"05" = "15-19"
"06" = "20-24"
"07" = "25-29"
"08" = "30-34"
"09" = "35-39"
"10" = "40-44"
"11" = "45-49"
"12" = "50-54"
"13" = "55-59"
"14" = "60-64"
"15" = "65-69"
"16" = "70-74"
"17" = "75 e +"
;
VALUE $CIT160F /* CITTAD_061 */
"1" = "citt. italiano"
"2" = "citt. straniero UE"
"3" = "citt. straniero NON UE"
;
VALUE $LLA161F /* LLASES_061 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"224" = "Jugoslavia (Serbia-Montenegro)"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Repubblica Ceca"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cina"
"315" = "Cipro"
"319" = "Corea del Nord"
"320" = "Corea del Sud"
"321" = "Macao"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall"
"713" = "Micronesia"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON162F /* COND3_061 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON163F /* COND10_061 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP164F /* DIPAUT_061 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP165F /* DIPIND_061 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS166F /* ASSOCC_061 */
"1" = "S"
"2" = "No"
;
VALUE $POS167F /* POSPRO_061 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET168F /* DETIND_061 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE169F /* PIEPAR_061 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $TIP170F /* TIPCON_061 */
"001" = "Contratto di formazione e lavoro (inquadrato in un CCNL)"
"002" = "Contratto di apprendistato (inquadrato in un CCNL)"
"003" = "Contratto Individuale di Lavoro a termine (inquadrato in un CCNL)"
"004" = "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)"
"996" = "Altro tipo di contratto"
"997" = "Non sa"
;
VALUE $PRO172F /* PROF1_061 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE175F /* ATE2D_061 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT176F /* CAT12_061 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT177F /* CAT5_061 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT178F /* CAT3_061 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $REG179F /* REGSPE_061 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO180F /* PROSPE_061 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA181F /* TRACOM_061 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG182F /* REGTRA_061 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO183F /* PROTRA_061 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP184F /* DIPAUS_061 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP185F /* DIPINS_061 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO186F /* PROF1S_061 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE189F /* ATE2DS_061 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT190F /* CAT12S_061 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT191F /* CAT5S_061 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT192F /* CAT3S_061 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP193F /* DIPAUA_061 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP194F /* DIPINA_061 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $DIP195F /* DIPAUP_061 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP196F /* DIPINP_061 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ATE197F /* ATE2DP_061 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT198F /* CAT12P_061 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT199F /* CAT5P_061 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT200F /* CAT3P_061 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $ESP201F /* ESPLAV_061 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
VALUE $NAS203F /* NASSES_061 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"224" = "Jugoslavia (Serbia-Montenegro)"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Repubblica Ceca"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cina"
"315" = "Cipro"
"319" = "Corea del Nord"
"320" = "Corea del Sud"
"321" = "Macao"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall"
"713" = "Micronesia"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CIT204F /* CITSES_061 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"224" = "Jugoslavia (Serbia-Montenegro)"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Repubblica Ceca"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cina"
"315" = "Cipro"
"319" = "Corea del Nord"
"320" = "Corea del Sud"
"321" = "Macao"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall"
"713" = "Micronesia"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"999" = "Apolide"
;
VALUE $TRI206F /* TRIM_071 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $SG2208F /* SG24_071 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, Scuola Inte"
"07" = "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $B1_209F /* B1_071 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_210F /* B2_071 */
"1" = "S"
"2" = "No"
;
VALUE $B3_211F /* B3_071 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b212F /* B3bis_071 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_213F /* B4_071 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A214F /* B4A_071 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b215F /* B4bis_071 */
"1" = "S"
"2" = "No"
;
VALUE $B6_216F /* B6_071 */
"1" = "Meno di tre mesi"
"2" = "Tre mesi o pi"
;
VALUE $B7_217F /* B7_071 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_218F /* B8_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_219F /* B9_071 */
"1" = "S"
"2" = "No"
;
VALUE $B10220F /* B10_071 */
"1" = "S"
"2" = "No"
;
VALUE $B11221F /* B11_071 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_222F /* C1_071 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b223F /* C1bis_071 */
"1" = "S"
"2" = "No"
;
VALUE $C1A224F /* C1A_071 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B225F /* C1B_071 */
"1" = "S"
"2" = "No"
;
VALUE $C1D226F /* C1D_071 */
"1" = "S"
"2" = "No"
;
VALUE $C4_227F /* C4_071 */
"1" = "S"
"2" = "No"
;
VALUE $C5_228F /* C5_071 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_229F /* C6_071 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_230F /* C7_071 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_231F /* C9_071 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C10232F /* C10_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C14233F /* C14_071 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C18235F /* C18_071 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C20237F /* C20_071 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C22239F /* C22_071 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C25240F /* C25_071 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C26241F /* C26_071 */
"001" = "S"
"002" = "No"
"003" = "Senza preferenze"
"997" = "Non sa"
;
VALUE $C27242F /* C27_071 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C28243F /* C28_071 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C29244F /* C29_071 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C29245F /* C29B_071 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $C32248F /* C32_071 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C33249F /* C33_071 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C34250F /* C34_071 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C35251F /* C35_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C38255F /* C38_071 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C39257F /* C39A_071 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C40258F /* C40_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C41259F /* C41_071 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C42260F /* C42_071 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C43261F /* C43_071 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C44262F /* C44_071 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C45263F /* C45_071 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C46264F /* C46_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C47265F /* C47_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C48266F /* C48_071 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C51267F /* C51_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $C53268F /* C53_071 */
"001" = "S, da un altro comune delle stessa provincia"
"002" = "S, da un'altra provincia"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $C54269F /* C54_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $C59270F /* C59_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C60271F /* C60_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_272F /* D1_071 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_274F /* D3_071 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_275F /* D4_071 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_276F /* D5_071 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A277F /* D5A_071 */
"1" = "S"
"2" = "No"
;
VALUE $D5b278F /* D5bis_071 */
"1" = "S"
"2" = "No"
;
VALUE $D7_279F /* D7_071 */
"1" = "S"
"2" = "No"
;
VALUE $F1_281F /* F1_071 */
"1" = "S"
"2" = "No"
;
VALUE $F2_282F /* F2_071 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_283F /* F3_071 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_284F /* F4_071 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_285F /* F5_071 */
"1" = "S"
"2" = "No"
;
VALUE $F6_286F /* F6_01_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_287F /* F6_02_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_288F /* F6_03_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_289F /* F6_04_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_290F /* F6_05_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_291F /* F6_06_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_292F /* F6_07_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_293F /* F6_08_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_294F /* F6_09_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_295F /* F6_10_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_296F /* F6_11_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_297F /* F6_12_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_298F /* F6_96_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_299F /* F7_071 */
"1" = "S"
"2" = "No"
;
VALUE $F8_300F /* F8_071 */
"1" = "S"
"2" = "No"
;
VALUE $F10302F /* F10_071 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10303F /* F10A_071 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12304F /* F12_071 */
"1" = "S"
"2" = "No"
;
VALUE $F13305F /* F13_071 */
"1" = "S"
"2" = "No"
;
VALUE $F14306F /* F14_071 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15307F /* F15_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16308F /* F16_071 */
"1" = "S"
"2" = "No"
;
VALUE $F17309F /* F17_071 */
"1" = "S"
"2" = "No"
;
VALUE $F18310F /* F18_071 */
"1" = "S"
"2" = "No"
;
VALUE $F19311F /* F19_071 */
"1" = "S"
"2" = "No"
;
VALUE $F20312F /* F20_071 */
"1" = "S"
"2" = "No"
;
VALUE $F21313F /* F21_071 */
"1" = "S"
"2" = "No"
;
VALUE $F22314F /* F22_071 */
"1" = "S"
"2" = "No"
;
VALUE $F23315F /* F23_071 */
"1" = "S"
"2" = "No"
;
VALUE $F24316F /* F24_071 */
"1" = "S"
"2" = "No"
;
VALUE $F25317F /* F25_071 */
"1" = "S"
"2" = "No"
;
VALUE $F26318F /* F26_071 */
"1" = "S"
"2" = "No"
;
VALUE $F27319F /* F27_071 */
"1" = "S"
"2" = "No"
;
VALUE $F28320F /* F28_071 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29321F /* F29_01_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29322F /* F29_02_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29323F /* F29_03_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29324F /* F29_04_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F29325F /* F29_97_071 */
"0" = "No"
"1" = "Si"
;
VALUE $F30326F /* F30_071 */
"1" = "S"
"2" = "No"
;
VALUE $F32328F /* F32_071 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33329F /* F33_071 */
"1" = "S"
"2" = "No"
;
VALUE $F34330F /* F34_071 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35331F /* F35_071 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36332F /* F36_071 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37333F /* F37_071 */
"1" = "S"
"2" = "No"
;
VALUE $F38334F /* F38_071 */
"1" = "S"
"2" = "No"
;
VALUE $F39335F /* F39_071 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40336F /* F40_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41337F /* F41_071 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44340F /* F44_071 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45341F /* F45_071 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46342F /* F46_071 */
"1" = "S"
"2" = "No"
;
VALUE $F47343F /* F47_071 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48344F /* F48_071 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49345F /* F49_071 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50346F /* F50_071 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_347F /* I1_071 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $LLA348F /* LLASES_071 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON349F /* COND3_071 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON350F /* COND10_071 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP351F /* DIPAUT_071 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP352F /* DIPIND_071 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS353F /* ASSOCC_071 */
"1" = "S"
"2" = "No"
;
VALUE $POS354F /* POSPRO_071 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET355F /* DETIND_071 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE356F /* PIEPAR_071 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $TIP357F /* TIPCON_071 */
"001" = "Contratto di formazione e lavoro (inquadrato in un CCNL)"
"002" = "Contratto di apprendistato (inquadrato in un CCNL)"
"003" = "Contratto Individuale di Lavoro a termine (inquadrato in un CCNL)"
"004" = "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)"
"996" = "Altro tipo di contratto"
"997" = "Non sa"
;
VALUE $PRO359F /* PROF1_071 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE362F /* ATE2D_071 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT363F /* CAT12_071 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT364F /* CAT5_071 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT365F /* CAT3_071 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $REG366F /* REGSPE_071 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO367F /* PROSPE_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA368F /* TRACOM_071 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG369F /* REGTRA_071 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO370F /* PROTRA_071 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP371F /* DIPAUS_071 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP372F /* DIPINS_071 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO373F /* PROF1S_071 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE376F /* ATE2DS_071 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT377F /* CAT12S_071 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT378F /* CAT5S_071 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT379F /* CAT3S_071 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP380F /* DIPAUA_071 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP381F /* DIPINA_071 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ESP382F /* ESPLAV_071 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
format TRIM_061 $TRI1F.;
format REG_061 $REG2F.;
format CODPRO_061 $COD3F.;
format SG11_061 $SG15F.;
format SG13_061 $SG16F.;
format SG16_061 $SG17F.;
format SG18_061 $SG18F.;
format SG24_061 $SG29F.;
format B1_061 $B1_10F.;
format B2_061 $B2_11F.;
format B3_061 $B3_12F.;
format B3bis_061 $B3b13F.;
format B4_061 $B4_14F.;
format B4A_061 $B4A15F.;
format B4bis_061 $B4b16F.;
format B6_061 $B6_17F.;
format B7_061 $B7_18F.;
format B8_061 $B8_19F.;
format B9_061 $B9_20F.;
format B10_061 $B1021F.;
format B11_061 $B1122F.;
format C1_061 $C1_23F.;
format C1bis_061 $C1b24F.;
format C1A_061 $C1A25F.;
format C1B_061 $C1B26F.;
format C1D_061 $C1D27F.;
format C4_061 $C4_28F.;
format C5_061 $C5_29F.;
format C6_061 $C6_30F.;
format C7_061 $C7_31F.;
format C9_061 $C9_32F.;
format C10_061 $C1033F.;
format C14_061 $C1434F.;
format C18_061 $C1836F.;
format C20_061 $C2038F.;
format C22_061 $C2240F.;
format C25_061 $C2541F.;
format C26_061 $C2642F.;
format C27_061 $C2743F.;
format C28_061 $C2844F.;
format C29_061 $C2945F.;
format C29B_061 $C2946F.;
format C32_061 $C3248F.;
format C33_061 $C3349F.;
format C34_061 $C3450F.;
format C35_061 $C3551F.;
format C38_061 $C3855F.;
format C39A_061 $C3957F.;
format C40_061 $C4058F.;
format C41_061 $C4159F.;
format C42_061 $C4260F.;
format C43_061 $C4361F.;
format C44_061 $C4462F.;
format C45_061 $C4563F.;
format C46_061 $C4664F.;
format C47_061 $C4765F.;
format C48_061 $C4866F.;
format C51_061 $C5167F.;
format C53_061 $C5368F.;
format C54_061 $C5469F.;
format C59_061 $C5970F.;
format C60_061 $C6071F.;
format D1_061 $D1_72F.;
format D3_061 $D3_74F.;
format D4_061 $D4_75F.;
format D5_061 $D5_76F.;
format D5A_061 $D5A77F.;
format D5bis_061 $D5b78F.;
format D7_061 $D7_79F.;
format F1_061 $F1_81F.;
format F2_061 $F2_82F.;
format F3_061 $F3_83F.;
format F4_061 $F4_84F.;
format F5_061 $F5_85F.;
format F6_01_061 $F6_86F.;
format F6_02_061 $F6_87F.;
format F6_03_061 $F6_88F.;
format F6_04_061 $F6_89F.;
format F6_05_061 $F6_90F.;
format F6_06_061 $F6_91F.;
format F6_07_061 $F6_92F.;
format F6_08_061 $F6_93F.;
format F6_09_061 $F6_94F.;
format F6_10_061 $F6_95F.;
format F6_11_061 $F6_96F.;
format F6_12_061 $F6_97F.;
format F6_96_061 $F6_98F.;
format F7_061 $F7_99F.;
format F8_061 $F8_100F.;
format F10_061 $F10102F.;
format F10A_061 $F10103F.;
format F12_061 $F12104F.;
format F13_061 $F13105F.;
format F14_061 $F14106F.;
format F15_061 $F15107F.;
format F16_061 $F16108F.;
format F17_061 $F17109F.;
format F18_061 $F18110F.;
format F19_061 $F19111F.;
format F20_061 $F20112F.;
format F21_061 $F21113F.;
format F22_061 $F22114F.;
format F23_061 $F23115F.;
format F24_061 $F24116F.;
format F25_061 $F25117F.;
format F26_061 $F26118F.;
format F27_061 $F27119F.;
format F28_061 $F28120F.;
format F29_01_061 $F29121F.;
format F29_02_061 $F29122F.;
format F29_03_061 $F29123F.;
format F29_04_061 $F29124F.;
format F29_97_061 $F29125F.;
format F30_061 $F30126F.;
format F32_061 $F32128F.;
format F33_061 $F33129F.;
format F34_061 $F34130F.;
format F35_061 $F35131F.;
format F36_061 $F36132F.;
format F37_061 $F37133F.;
format F38_061 $F38134F.;
format F39_061 $F39135F.;
format F40_061 $F40136F.;
format F41_061 $F41137F.;
format F44_061 $F44140F.;
format F45_061 $F45141F.;
format F46_061 $F46142F.;
format F47_061 $F47143F.;
format F48_061 $F48144F.;
format F49_061 $F49145F.;
format F50_061 $F50146F.;
format I1_061 $I1_147F.;
format I5_061 $I5_148F.;
format I6_061 $I6_149F.;
format I7_061 $I7_150F.;
format I8_061 $I8_151F.;
format I9_061 $I9_152F.;
format RIP4_061 $RIP154F.;
format RIP3_061 $RIP155F.;
format CLETAD_061 $CLE157F.;
format CLETAQ_061 $CLE158F.;
format CLETAS_061 $CLE159F.;
format CITTAD_061 $CIT160F.;
format LLASES_061 $LLA161F.;
format COND3_061 $CON162F.;
format COND10_061 $CON163F.;
format DIPAUT_061 $DIP164F.;
format DIPIND_061 $DIP165F.;
format ASSOCC_061 $ASS166F.;
format POSPRO_061 $POS167F.;
format DETIND_061 $DET168F.;
format PIEPAR_061 $PIE169F.;
format TIPCON_061 $TIP170F.;
format PROF1_061 $PRO172F.;
format ATE2D_061 $ATE175F.;
format CAT12_061 $CAT176F.;
format CAT5_061 $CAT177F.;
format CAT3_061 $CAT178F.;
format REGSPE_061 $REG179F.;
format PROSPE_061 $PRO180F.;
format TRACOM_061 $TRA181F.;
format REGTRA_061 $REG182F.;
format PROTRA_061 $PRO183F.;
format DIPAUS_061 $DIP184F.;
format DIPINS_061 $DIP185F.;
format PROF1S_061 $PRO186F.;
format ATE2DS_061 $ATE189F.;
format CAT12S_061 $CAT190F.;
format CAT5S_061 $CAT191F.;
format CAT3S_061 $CAT192F.;
format DIPAUA_061 $DIP193F.;
format DIPINA_061 $DIP194F.;
format DIPAUP_061 $DIP195F.;
format DIPINP_061 $DIP196F.;
format ATE2DP_061 $ATE197F.;
format CAT12P_061 $CAT198F.;
format CAT5P_061 $CAT199F.;
format CAT3P_061 $CAT200F.;
format ESPLAV_061 $ESP201F.;
format NASSES_061 $NAS203F.;
format CITSES_061 $CIT204F.;
format TRIM_071 $TRI206F.;
format SG24_071 $SG2208F.;
format B1_071 $B1_209F.;
format B2_071 $B2_210F.;
format B3_071 $B3_211F.;
format B3bis_071 $B3b212F.;
format B4_071 $B4_213F.;
format B4A_071 $B4A214F.;
format B4bis_071 $B4b215F.;
format B6_071 $B6_216F.;
format B7_071 $B7_217F.;
format B8_071 $B8_218F.;
format B9_071 $B9_219F.;
format B10_071 $B10220F.;
format B11_071 $B11221F.;
format C1_071 $C1_222F.;
format C1bis_071 $C1b223F.;
format C1A_071 $C1A224F.;
format C1B_071 $C1B225F.;
format C1D_071 $C1D226F.;
format C4_071 $C4_227F.;
format C5_071 $C5_228F.;
format C6_071 $C6_229F.;
format C7_071 $C7_230F.;
format C9_071 $C9_231F.;
format C10_071 $C10232F.;
format C14_071 $C14233F.;
format C18_071 $C18235F.;
format C20_071 $C20237F.;
format C22_071 $C22239F.;
format C25_071 $C25240F.;
format C26_071 $C26241F.;
format C27_071 $C27242F.;
format C28_071 $C28243F.;
format C29_071 $C29244F.;
format C29B_071 $C29245F.;
format C32_071 $C32248F.;
format C33_071 $C33249F.;
format C34_071 $C34250F.;
format C35_071 $C35251F.;
format C38_071 $C38255F.;
format C39A_071 $C39257F.;
format C40_071 $C40258F.;
format C41_071 $C41259F.;
format C42_071 $C42260F.;
format C43_071 $C43261F.;
format C44_071 $C44262F.;
format C45_071 $C45263F.;
format C46_071 $C46264F.;
format C47_071 $C47265F.;
format C48_071 $C48266F.;
format C51_071 $C51267F.;
format C53_071 $C53268F.;
format C54_071 $C54269F.;
format C59_071 $C59270F.;
format C60_071 $C60271F.;
format D1_071 $D1_272F.;
format D3_071 $D3_274F.;
format D4_071 $D4_275F.;
format D5_071 $D5_276F.;
format D5A_071 $D5A277F.;
format D5bis_071 $D5b278F.;
format D7_071 $D7_279F.;
format F1_071 $F1_281F.;
format F2_071 $F2_282F.;
format F3_071 $F3_283F.;
format F4_071 $F4_284F.;
format F5_071 $F5_285F.;
format F6_01_071 $F6_286F.;
format F6_02_071 $F6_287F.;
format F6_03_071 $F6_288F.;
format F6_04_071 $F6_289F.;
format F6_05_071 $F6_290F.;
format F6_06_071 $F6_291F.;
format F6_07_071 $F6_292F.;
format F6_08_071 $F6_293F.;
format F6_09_071 $F6_294F.;
format F6_10_071 $F6_295F.;
format F6_11_071 $F6_296F.;
format F6_12_071 $F6_297F.;
format F6_96_071 $F6_298F.;
format F7_071 $F7_299F.;
format F8_071 $F8_300F.;
format F10_071 $F10302F.;
format F10A_071 $F10303F.;
format F12_071 $F12304F.;
format F13_071 $F13305F.;
format F14_071 $F14306F.;
format F15_071 $F15307F.;
format F16_071 $F16308F.;
format F17_071 $F17309F.;
format F18_071 $F18310F.;
format F19_071 $F19311F.;
format F20_071 $F20312F.;
format F21_071 $F21313F.;
format F22_071 $F22314F.;
format F23_071 $F23315F.;
format F24_071 $F24316F.;
format F25_071 $F25317F.;
format F26_071 $F26318F.;
format F27_071 $F27319F.;
format F28_071 $F28320F.;
format F29_01_071 $F29321F.;
format F29_02_071 $F29322F.;
format F29_03_071 $F29323F.;
format F29_04_071 $F29324F.;
format F29_97_071 $F29325F.;
format F30_071 $F30326F.;
format F32_071 $F32328F.;
format F33_071 $F33329F.;
format F34_071 $F34330F.;
format F35_071 $F35331F.;
format F36_071 $F36332F.;
format F37_071 $F37333F.;
format F38_071 $F38334F.;
format F39_071 $F39335F.;
format F40_071 $F40336F.;
format F41_071 $F41337F.;
format F44_071 $F44340F.;
format F45_071 $F45341F.;
format F46_071 $F46342F.;
format F47_071 $F47343F.;
format F48_071 $F48344F.;
format F49_071 $F49345F.;
format F50_071 $F50346F.;
format I1_071 $I1_347F.;
format LLASES_071 $LLA348F.;
format COND3_071 $CON349F.;
format COND10_071 $CON350F.;
format DIPAUT_071 $DIP351F.;
format DIPIND_071 $DIP352F.;
format ASSOCC_071 $ASS353F.;
format POSPRO_071 $POS354F.;
format DETIND_071 $DET355F.;
format PIEPAR_071 $PIE356F.;
format TIPCON_071 $TIP357F.;
format PROF1_071 $PRO359F.;
format ATE2D_071 $ATE362F.;
format CAT12_071 $CAT363F.;
format CAT5_071 $CAT364F.;
format CAT3_071 $CAT365F.;
format REGSPE_071 $REG366F.;
format PROSPE_071 $PRO367F.;
format TRACOM_071 $TRA368F.;
format REGTRA_071 $REG369F.;
format PROTRA_071 $PRO370F.;
format DIPAUS_071 $DIP371F.;
format DIPINS_071 $DIP372F.;
format PROF1S_071 $PRO373F.;
format ATE2DS_071 $ATE376F.;
format CAT12S_071 $CAT377F.;
format CAT5S_071 $CAT378F.;
format CAT3S_071 $CAT379F.;
format DIPAUA_071 $DIP380F.;
format DIPINA_071 $DIP381F.;
format ESPLAV_071 $ESP382F.;
RUN;
